<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="3.0.html">الفصل الثالث: مهارات التواصل</a></h4>
    
    <h3>3.2 - قصص من الميدان</h3>

    <p>السؤال الرئيسي: كيف يمكن أن يساعد الإنصات الإيجابي على تحويل العلاقات؛ وكيف يمكن تعلّم تلك المهارات؟</p>
    
    <h2>شيوخ المحمودية</h2>
    
    <hr />
    <a href="https://www.google.com/maps/d/edit?mid=z7TTZe1duNRg.kBK9bKuZo81I&usp=sharing"><img src="Files/Iraq-Banner.jpeg"/></a>
    
    <p>Maps data @ 2015 Google</p>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103642&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103642/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>شغلت ،في يونيو 2007، منصب رئيس فريق في العراق تابع لمعهد السلام الأمريكي. وتلقى مكتبنا مكالمة من القوات الأمريكية المتمركزة في المحمودية، وهي منطقة ريفية يسكنها نحو 500 ألف شخص وتقع على مسافة 20 ميلاً جنوب مدينة بغداد، تسأل عما إذا كان بإمكاننا مساعدة الزعماء المحليين على الاستفادة من تحسن الظروف الأمنية في المنطقة لتنظيم مبادرة سلام من شأنها أن تُعيد الاستقرار إلى ما كان آنذاك في منطقة من المناطق الأكثر عنفًا في البلاد.
    المحمودية هي منطقة قبلية يسكنها 50 من عشائر السنة والشيعة والعشائر مختلطة الطائفة التي كانت حقًا في هذا الوقت نموذجًا مصغرًا لكل ما كان يعاني منه العراق في السنوات التي أعقبت الغزو الأمريكي عام 2003.</p>
    
    <p>
    وكشف تحليلنا الأولي الصراعات على مستويات عديدة: المجتمعية وبين القبائل والطائفية الدينية، وحتى الصراع بين الأجيال حيث بدا الشباب أكثر عدوانية من الشيوخ سعيًا لانتزاع السيطرة من القادة كبار السن. وبالإضافة إلى التمثيل بالقتلى كان هناك بالفعل مزيجًا خطيرًا من المتمردين والإرهابيين والعصابات المسلحة التي حولت المنطقة إلى ساحة قتال عنيف جدًا مما أكسب المنطقة لقب "مثلث الموت"، وأدى بدوره إلى نزوح جماعي للسكان لا سيما السنة. وقد أُغلقت المدارس والمساجد والأسواق تمامًا وتعطلت العديد من الطرق بسبب العبوات الناسفة والعصابات المسلحة المتجولة التي روعت السكان.</p>
    
    <p>
    وبالرغم من ذلك وبحلول صيف عام 2007، تمكنت القوات الأمريكية والعراقية من طرد القاعدة والسيطرة على الميليشيات ووضع إجراءات أمنية. لذلك حرصت القوات الأمريكية والزعماء المحليين على اغتنام ما يعرفون أنه سيكون فرصة قصيرة جدًا لتجمع أصحاب المصلحة الرئيسيين في المحمودية معًا للاتفاق على طريق للاستقرار الذي قد يتيح لهم إعادة بناء مجتمعاتهم المحلية. ومع ذلك، ما كانوا يحتاجون إليه هو المساعدة على استحداث عملية لجمعهم معًا من أجل وضع خارطة طريق والتوصل إلى اتفاق جاد. في حقيقة الأمر، كان هناك قدر كبير من الشكوك في ذلك الوقت تمثل في مدى الاستفادة من معهد السلام الأمريكي في التعامل مع تعقيد الصراعات في المحمودية والعنف المتطرف المتواصل الذي صاحب ذلك.</p>
    
    <p>
    ومع ذلك، بعد عقد اجتماع مع رئيس البلدية، وأعضاء المجلس الاستشاري للمنطقة الأحياء، حيث تم اغتيال نصفهم، وزعماء القبائل الرئيسيين، اتخذ معهد السلام الأمريكي قرارًا للقيام بما يمكن القيام به للمساعدة. ولقد أمضينا نحو شهر في زيارة المنطقة والاجتماع مع القادة المدنيين وزعماء القبائل المحلية فضلاً عن الحكومة العراقية الأساسية والممثلين العسكريين لفهم الصراع والأبعاد السياسية والاجتماعية والأمنية والتعرف على ما إذا كانت هناك نقاط احتكاك لإجراء مبادرة سلام.
    وقد وضع الجيش الأمريكي حينئذ خطة مفصلة لجميع القبائل والقبائل الفرعية في المنطقة، وكان يدرك العلاقات بين قادتهم والقبائل والقوى المحركة التي استطعنا تعلم الكثير منها. وبرز من هذا البحث أربع موضوعات مهمة:</p>
    
    <p>
    أولاً، هيمنة الثقافة القبلية في المحمودية التي كانت تعني أن التزام العشائر بإجراء حوار حقيقي كان حقًا شرطًا أساسيًا لأي سلام دائم.</p>
    
    <p>
    ثانيًا، على الرغم من أن زعماء القبائل هم المسؤولون عن حل المشكلات، وحل النزاعات هو أمر أساسي بالنسبة لهذه المسؤولية، إلا أن العنف كان قد وصل درجة من الضراوة التي دمرت تمامًا تلك الشبكات والآليات التقليدية لحل الصراع وكانوا بحاجة إلى مساعدة من طرف خارجي لإعادة بناء الثقة مع بعضهم البعض.
    ثالثًا، بحلول عام 2007 أدى تدمير البنية التحتية المادية والنسيج الاجتماعي إلى شعور السكان بالإحباط لدرجة أنهم كانوا مستعدين لدعم قادتهم في تقديم تنازلات صعبة قد تكون ضرورية لتحقيق سلام دائم.</p>
    
    <p>
    رابعًا، وهو الأهم، اتضح أن جهود السلام السابقة قد تداعت إلى حد كبير لأن إحدى المجموعات الرئيسية كانت مهملة على الدوام، وهي مجموعة من زعماء القبائل السنية المؤثرة جدًا تم طردهم من المنطقة وهربوا إلى الأردن من حيث كان الكثير منهم يدعم حركة التمرد. إن الوصول إلى هذه المجموعة المتمركزة في عمان ودمجهم في العملية سيمثل خطوة أولى حاسمة.</p>
    
    <p>
    لذا قمنا بتشكيل هيئة خبراء من المواطنين المحليين ذوي النفوذ - بناء على هذه المعلومات- الذين كانوا منهمكين في إعادة السلام إلى مجتمعاتهم المحلية بالإضافة إلى دعم الجيش الأمريكي والسفارة، ووضعنا خطة مفصلة من ثلاث مراحل. تضمنت المرحلة الأولى تحديد أصحاب المصلحة الرئيسيين وأصحاب النفوذ اللازم دمجهم في العملية والوصول إليهم، فضلاً عن تحديد المفسدين المحتملين ووضع استراتيجيات لتهميشهم.</p>
    
    <p>
    وشملت هذه المرحلة رحلة استغرقت خمسة أيام إلى العاصمة الأردنية عمّان للالتقاء بالشيوخ السنة المنفيين، عدد منهم لا يمكن وصفهم إلا بالبعثيين المتشددين حقًا؛ وغاضبون للغاية من الولايات المتحدة للإطاحة بالحكومة وتشريدهم ولا يحملون في أنفسهم سوى ازدراء للحكومة التي يسيطر عليها الشيعة التي حلت محلهم.
    ومع ذلك، عرفنا من الاتصالات السابقة أنه كانت لديهم دوافع للمشاركة في عملية سلام غير شرعية تمكنهم من العودة إلى المحمودية. أولاً، كانوا بحاجة إلى المال في عمان، ولم يكونوا محل ترحيب بأي حال من الأحوال من قِبل الأردنيين. ثانيًا، تسبب غيابهم في فقد نفوذهم في المنطقة وتولي زعماء قبائل أصغر سنًا وأكثر عدوانية.</p>
    
    <p>
    لذا مكثنا في فندق ولم يظهر أحد خلال اليومين الأولين. أخيرًا وفي اليوم الثالث، جاء الشيخ تركي آل طلال، أحد زعماء القبائل ذات النفوذ للتحدث مع الوفد. وبعد عدة ساعات من النقاش المحتدم الذي أثار فيه عدد من التظلمات والشواغل، وافق على تقديم دعمه لمبادرة السلام؛ وأن يمهد الطريق لذلك. وخلال الأيام التالية، جاء دفق مستمر من زعماء القبائل إلى الفندق يعددون غالبًا نفس قائمة المخاوف التي استطاع وفدنا الإنصات إليها والاستجابة لها؛ أحدها حالة أفراد قبائلهم الذين تم احتجازهم من قِبل قوات الأمن في بعض الحالات لسنوات بدون أي تواصل مع أسرهم.</p>
    
    <p>
    وبفضل وجود أحد كبار الضباط العسكريين العراقيين في الوفد، استطعنا تقديم معلومات محدثة عن مصير هؤلاء المحتجزين وحالة قضاياهم. وثبت أن هذا الأمر بالغ الأهمية حقًا لكسب ثقتهم وتأييدهم للعملية. وكانت المرحلة الثانية عبارة عن عقد مؤتمر لمدة ثلاثة أيام يجتمع خلاله زعماء القبائل في مجموعات عمل للتوصل إلى اتفاق يوضح الإجراءات التي يلزم اتخاذها باعتبارهم قادة المجتمع لتحقيق الاستقرار في المحمودية في مجالات الأمن وسيادة القانون والحكم والاقتصاد والصحة والتعليم، فضلاً عن الخدمات الحيوية الأخرى.</p>
    
    <p>
    في بادئ الأمر شارك تقريبًا جميع زعماء القبائل الرئيسيين في مؤتمر لمدة ثلاثة أيام وكان بالمناسبة تحت قيادة فريق يتكون من ثمانية وسطاء عراقيين مدربين من قِبل معهد السلام الأمريكي. وكان لدينا بالفعل عدد من الثورات العنيفة بما في ذلك قتال بين زعيمين من زعماء القبائل تم إيقافه بشكلِ فعّال للغاية من قِبل الميسرين. كما كان لدينا أيضًا جنرال عراقي يقاطع المناقشات ويهدد الشيوخ باعتقالات بإجراءات موجزة في حالة امتناعهم عن توقيع الاتفاق؛ وتمكنا كذلك من تهدئة الأجواء. أعني أن هذه الأنواع من الأحداث اعتيادية، وأعتقد إنه إذا لم تواجه هذه الأحداث، فقد تكون على الأرجح تجتمع مع الأشخاص غير المناسبين على الطريق الخطأ.
    تألفت المرحلة النهائية - المرحلة الثالثة - من اجتماعات متابعة في البلدة أجريت في جميع أنحاء المجتمع للجمع بين الفلاحين والمعلمين والطلاب والنساء وأعضاء آخرين من المجتمع جنبًا إلى جنب مع حملة توعية عامة، للتأكد من معرفة السكان بالالتزامات التي تقدم بها قادتهم ومن ثم يكون وضعهم أكثر خضوعًا للمساءلة.
    وكانت نتيجة مبادرة السلام القبلية في المحمودية إيجابية في نهاية المطاف بالنسبة لعدد من الجبهات. وفي الأشهر التي تلت توقيع الاتفاق بين الشيوخ الرئيسيين، تغير الوضع على أرض الواقع في المحمودية تغيرًا مثيرًا، حيث بدأ الشيوخ يتعاونون مع بعض قوات الأمن للحفاظ على الأمن في المنطقة، وتم جلب قوات شبه عسكرية خاضعة لسيطرة القوات الحكومية مما أدى إلى انخفاض هائل في عدد الضحايا من المدنيين والعسكريين. وبالإضافة إلى ذلك، بدأ الشيوخ في العمل معًا لإرساء قاعدة لعودة المواطنين المشردين إلى المحمودية مرة أخرى. وأعيد فتح المدارس والمساجد. وبشكلٍ عام بدأت الحياة في المنطقة بالانتعاش ببطء بما في ذلك السوق الذي تم تفجيره في عام 2006.</p>
    
    <p>
    ما قام به معهد السلام الأمريكي بالفعل في النهاية هو توفير عملية ومكان فحسب من أجل اجتماع زعماء القبائل معًا في بيئة آمنة والتواصل حقًا مع بعضهم البعض كما اعتادوا القيام بذلك، وهذه هي السلعة الأساسية بالغة الأهمية التي قدمناها. بالإضافة إلى ذلك، كان الأمر المهم ملاحظته هو أن معهد السلام الأمريكي لم يقم بتيسير هذا الحدث مباشرةً، وأدار الوسطاء العراقيون بالفعل مناقشات المؤتمر الختامي والاتفاق. مما يعني أنه في النهاية توصلنا إلى نتائج مبتكرة ومعترف بها للعراق، وهو الأمر الضروري.</p>
    
    <p>
    بالتفكير مليًا في مبادرة السلام بالمحمودية، أتذكر لحظة واحدة تتعلق بوصولنا إلى منتصف الطريق من خلال الجهد الذي كان مؤثرًا للغاية ومُكسباً للتواضع حقًا بالنسبة لي بصفتي أحد بناة السلام. عقدنا اجتماعات مع رئيس البلدية في منزله الذي يقع في جزء معروف بالعنف في منطقة بغرب المحمودية؛ مع اتخاذ إجراءات أمنية مشددة وحضور الجيش الأمريكي. فقد كانت هناك دفعة هائلة للوصول إلى المؤتمر النهائي وإتاحة الإمدادات اللوجيستية والتخطيط حول ذلك الأمر وكذلك أصحاب المصلحة الذين ما زالوا بحاجة إلى دمجهم في جميع أنواع تلك التفاصيل. وعند نقطة ما، جذبني رئيس البلدية، الذي كان يساعد في قيادة هذا النقاش باعتباره زعيمًا قبليًا، إلى الداخل وقال، "راستي، أريد منك وضع حاسوبك المحمول جانبًا للحظة". لذلك وضعت الحاسوب المحمول جانبًا وتابع الحديث معي بمصطلحات شخصية حول ما يعنيه هذا الصراع له ولعائلته ومجتمعه بشأن الضرر الهائل الذي نتج عنه.</p>
    
    <p>
    </p><p> لقد قُتل العديد من أفراد العائلة والأصدقاء والزملاء؛ وقد تعرض هو نفسه لعدة محاولات اغتيال. وأدركت من خلال وجهة نظره، أنه إذا كان معهد السلام الأمريكي على وشك أن يكون مفيدًا حقًا في هذه العملية، فما يمثل أهمية بالنسبة له هو إدراكنا حقًا للمخاطر. ما وضعناه نصب أعيننا لم يقتصر على الخدمات اللوجيستية وجميع الآليات وعملية مبادرة السلام، ولكننا فهمنا بالفعل الأشخاص حيث إنه من المفترض تقديم المساعدة في نهاية المطاف. وكان ذلك بمثابة درسًا حقيقيًا بالنسبة لي للمضي قدمًا: لا يجب أن يغيب عنك مَن هم المستفيدون، وكذلك العمل الذي تحاول القيام به في هذه الأنواع من البيئات وفي سياقات الصراع هذه. </p>
    </p>
    
    <h1>لا يجب أن يغيب عنك مَن هم المستفيدون، وكذلك العمل الذي تحاول القيام به.</h1>
    
    <hr />
    
    <img src="Files/Practical-Tip-Icon-2-2.png" alt="" />
    
    <h2>الإنصات الإيجابي والقوالب النمطية والتصورات في النيجر</h2>
    
    <hr />
    
    <a href="https://goo.gl/maps/55xrf9maxJG2"><img src="Files/Niger-Banner.jpeg" alt="" /></a>
    
    <p><p>Maps data @ 2015 Google</p></p>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103640&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103640/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>لقد طُلب من معهد السلام الأمريكي إجراء تدريب لمهارات التفاوض لمدة ثلاثة أيام لمجموعة من مسؤولي الحكومة والمجتمع المدني في نيامي في النيجر. طلب مفوض السلام بالنيجر، وهو رجل يدعى "محمد أناكو" عقد ورشة العمل. وقد شهد أناكو، التابع لقبيلة الطوارق، كيف وقّع بعض الطوارق اتفاقية السلام مع حكومة النيجر مرة أخرى في منتصف التسعينيات، لكنها لم تنفذ. وذكرت الحكومة أن انعدام الأمن أدى إلى عدم بناء طرق ومدارس ومستشفيات كما التزمت، بينما اعتبر بعض الطوارق ذلك الأمر خرقًا للالتزام وتعهدوا بمواصلة القتال. وصرح رئيس النيجر بطريقة لا لبس فيها عن رفضه لاستئناف محادثات السلام، ولكن أناكو اعتقد أن إقامة ورشة عمل للتدريب على مهارات التفاوض قد تكون وسيلة لبناء العلاقات بين الفئات المستهدفة الرئيسية والجهات الفاعلة المؤثرة، بما في ذلك أعضاء المجتمع المدني والبرلمان.</p>
    
    <p>
    <p>وكانت ورشة العمل مثالاً رائعًا على الملكية المحلية والتواصل الفعال. واختار المفوض لجنة صغيرة مكونة من 6 أشخاص لوضع الخطة بأكملها معًا. وناقشوا المكان المناسب لإقامة ورشة العمل، وراجعوا جدول الأعمال وقاموا بتعديله، كما أنهم تدارسوا أيضًا نوع الطعام الذي سيقدم وكذلك أوقات الوجبات، واختاروا المشاركين، مع ضمان وجود الجهات الفاعلة المعنية. جرت الأمور بسلاسة في ورشة العمل حتى اليوم الثاني، عندما وقعت مشكلة بسيطة غير متوقعة</p>
    <p>حيث قُسّم المشاركون إلى مجموعات صغيرة تعمل من خلال إطار حل المشكلات. وكان التدريب يهدف إلى استخدام أدوات تحديد الهدف واختيار الأنشطة لتحقيقها. واختارت كل مجموعة المشكلة الخاصة بها للعمل على حلها. فاختارت المجموعة الأولى التي شملت واحدة من الامرأتين الوحيدتين في ورشة العمل موضوع "اتفاقية القضاء على جميع أشكال التمييز ضد المرأة" (CEDAW) كمشكلة للممارسة. ويرمز CEDAW إلى اتفاقية القضاء على جميع أشكال التمييز ضد المرأة. تعتبر النيجر إحدى البلدان التي صدقت على اتفاقية القضاء على جميع أشكال التمييز ضد المرأة (CEDAW)، ولكنها لم توقع عليها.</p></p>
    
    <p>عندما بدأت المجموعة التوسع والتعمق في هذا الموضوع، سمعت أصوات ترتفع داخل الغرفة. ورأيت مجموعة من مسافة بعيدة ولاحظت سيطرة أثنين من أعضاء المجموعة على المحادثة، وكان هذان العضوان من المساهمين الرئيسيين في ورشة العمل، ولكن كل منهما يتمتع بشخصية قوية. وكان الرجل مُخيفًا إلى حد ما، طويل القامة وحازمًا في كلامه. وكانت المرأة، كما ذكرت، واحدة من الامرأتين الوحيدتين المدعوتين للمشاركة، أصغر نائبة بالبرلمان، وكانت متكلمة وواثقة بنفسها ومثيرة للإعجاب للغاية. فاقتربت قليلاً. ورأيت أن الأعضاء الآخرين للمجموعة منعزلين تمامًا. سحبت كرسيًا خارج الدائرة. وازداد هذان العضوان صخبًا وأصدرا أصوات عالية، وأظهرت إيماءاتهم ولغة جسدهم أنهم لم ينصتوا بالفعل إلى الآخرين. وطلبت من المجموعة ما إذا كان لديهم مانع لأطرح بعض الأسئلة، وأعتقد أن معظمهم قد تقبل الأمر. طلبت من الشخصين الذين تجادلا عما فهماه حول وجهات نظر الطرف الآخر. واتضح لي من ردودهم أن كليهما "يحاول إثارة الإعجاب" قليلاً، سعيًا منهم لتقديم وجهات نظرهم ومحاولة إقناع الآخر بأنه كان مخطئًا.</p>
    
    <p>وبعد طرح بعض الأسئلة، طلبت منهم تذكر إحدى عباراتي عن التواصل الفعال: اسع إلى الفهم قبل أن تحاول الإقناع. وأخبرتهم أنني لا أعتقد أنهم فهموا وجهات نظر بعضهم البعض على الإطلاق، واقترحت تقسيم المجموعة لفترة بحيث يمكنهم بذل بعض الجهد حقًا للإنصات إلى بعضهم البعض. جلس عدد من المجموعات الثنائية للوصول إلى فهم أفضل، بما في ذلك الشخصين الذين كان صوتهم عاليًا.</p>
    
    <p>وعند انتهاء ورشة العمل، بحث عني هذا الرجل، وقال إنه أراد أن يخبرني بما حدث. وكان عضوان من المجموعة يجلسان جنباً إلى جنب، وقد تغيرت لغة جسدهم تمامًا وبديا غير متوترين. قال الرجل أنه عرف المرأة قبل عقد ورشة العمل هذه، واعتقد أنها كانت ضمن مجموعة من النساء المؤمنين بمساواة الجنسين اللاتي أرادوا تغيير النيجر وتدمير الثقافة في البلد أساسًا وشعرت بأنها لم تكن مسلمة صالحة. ولكن، قال أنه عندما استمع إليها، أدرك أنها ليست كذلك على الإطلاق. فهي من المناصرين لحقوق المرأة، نعم، ولكنها أيضًا مسلمة تريد أن تكون صالحة. واعتقدت أنه من الممكن تحسين حقوق المرأة في النيجر مع استمرار احترامهن للدين المشترك. ثم بدأت هي في الحديث، قائلة أنها أيضًا عرفت هذا الرجل. لقد كان رجلاً قويا جدًا في النيجر، وفرد من مجموعة من الرجال الإسلاميين المتشددين الذين جاءوا معًا لتقديم رسالة إلى رئيس النيجر تفيد بأنه لا ينبغي أن يوقع على معاهدة اتفاقية القضاء على جميع أشكال التمييز ضد المرأة (CEDAW) لمخالفتها للشريعة الإسلامية. ولكنه أضاف أيضًا قائلاً إن لديه زوجة وابنة، ويريد أن تتاح لهم الفرص، وعبر عن رغبته في تعليم ابنته. بإيجاز، يريد أن تكون حقوق المرأة في النيجر متفقة مع تعاليم الإسلام.</p>
    
    <p>في النهاية، أخبروني بأنهم أدركوا أنهم لن يتفقوا على كل شيء، ولكنهم أدركوا الآن القوة الحقيقية للإنصات من أجل التفاهم فقد ساعدهم في الوصول إلى موضع للتفاهم المشترك.</p>
    
    <p>ما يمثل أهمية شديدة بالنسبة للفهم هو الإنصات الفعال، ويوضح هذا المثال أن الإنصات كان ضروريًا ليس فقط لمجرد فهم المشكلات. يعتبر هذا المثال معتاد بالنسبة لتوضيح أن الإنصات ساعد على مكافحة القوالب النمطية وتوضيح المفاهيم الخاطئة وكسر الحواجز الاجتماعية التي قد تعتدي على حقوق الآخرين، مما يؤدي إلى حدوث انقسامات حقيقية في المجتمع. وفي نهاية اليوم، توصلنا إلى أن الإنصات الجيد يدور حول العلاقات والثقة. وكانت هذه تجربة تحويلية لجميع الأطراف المعنية. وافق رئيس النيجر أيضًا على استئناف المفاوضات مع الطوارق في غضون ستة أشهر من عقد ورشة العمل هذه.</p>
    
    <h1>عليك أن تهتم بالفهم أولاً قبل محاولة الإقناع.</h1>
    
    <hr />
    
    <img src="Files/Practical-Tip-Icon-2-2.png" alt="" />
    
    <h2>برنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا (ACOTA) والإنصات الإيجابي</h2>
    
    <hr />
    
    <a href="https://www.google.com/maps/d/edit?mid=z7TTZe1duNRg.kBK9bKuZo81I&usp=sharing"><img src="Files/ACOTA-Banner2.jpeg" alt="" /></a>
    
    <p>Maps data @ 2015 Google</p>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103637&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103637/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p><p>ACOTA هو اختصار لبرنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا. برنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا (ACOTA) هو مبادرة قامت بها وزارة الخارجية الأمريكية تهدف إلى تعزيز قدرات وإمكانيات شركائها من الدول الأفريقية والمؤسسات الإقليمية وموارد حفظ السلام في القارة بوجه عام، وبالتالي يمكنهم وضع خطة لتدريب عدد وافٍ من قوات حفظ السلام المؤهلين بشكل محترف ونشرهم ومساندتهم لتلبية متطلبات تحويل الصراع مع الحصول على أقل قدرٍ من المساعدة غير الأفريقية. يُعد برنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا (ACOTA) جزءًا من مبادرة عمليات السلام العالمي التابعة لوزارة الخارجية الأمريكية. وقد أقام معهد السلام الأمريكي شراكة مع ACOTA منذ عام 2008. نقدم الدورات التدريبية السابقة للنشر لمدة خمسة أيام لقوات حفظ السلام الأفريقية المنتشرة في بعثات الاتحاد الأفريقي والأمم المتحدة لحفظ السلام في جميع أنحاء أفريقيا والشرق الأوسط، بما في ذلك مالي أو بعثة الأمم المتحدة المتكاملة المتعددة الأبعاد لتحقيق الاستقرار في مالي (MINUSMA) وجمهورية أفريقيا الوسطى أو بعثة الأمم المتحدة المتكاملة المتعددة الأبعاد لتحقيق الاستقرار في جمهورية أفريقيا الوسطى (MINUSCA)، البعثة المشتركة للأمم المتحدة والاتحاد الأفريقي بدارفور (UNAMID)، قوة الأمم المتحدة المؤقتة في لبنان (UNIFIL)، بعثة الأمم المتحدة في جنوب السودان (UNMISS)، بعثة الأمم المتحدة لتحقيق الاستقرار في جمهورية الكونغو (MONUSCO)، عملية الأمم المتحدة في ساحل العاج (UNOCI) وبعثة الاتحاد الأفريقي في الصومال (AMISOM). قامت الأكاديمية، اعتبارًا من ديسمبر ،2015 بتدريب ما يزيد عن 3,700 من قوات حفظ السلام، وأجرينا 114 دورة تدريبية في 16 دولة، تشمل: بنين وبوركينا فاسو وبوروندي والكاميرون وجيبوتي وغانا وملاوي وموريتانيا ونيجيريا وجمهورية الكونغو ورواندا والسنغال وسيراليون وتنزانيا وتوغو وأوغندا.</p></p></p>
    
    <p><p>
    <p>إن الهدف من التدريب الذي نقدمه هو تعزيز قدرة قوات حفظ السلام على حماية المدنيين من خلال تسوية سلمية للصراعات. كما يهدف التدريب المستمر لمدة خمسة أيام إلى تطوير المهارات غير العسكرية لاستكمال المهارات العسكرية التي تعزز قدرة قوات حفظ السلام في التدريب السابق للنشر. نعمل في تدريب قوات حفظ السلام على تطوير مهارات تحليل الصراعات والتواصل والتفاوض والوساطة دعمًا لحماية المدنيين، ونقدم تدريب عملي وتطبيقي. كما نمد قوات حفظ السلام بمهارات جديدة لتمكينها من الاستجابة بفعالية أكبر من خلال وسائل سلمية في بيئات الصراع التي تقتضي مشاركة مع الحكومات المضيفة والجماعات المسلحة والقادة المحليين واللاجئين والمشردين داخليًا، وغيرهم.</p></p></p>
    
    <p><p>
    <p>ويُعد الإنصات الفعال إحدى اللبنات الأساسية للتدريب. نقدم لقوات حفظ السلام الإنصات الفعال بعد أن نعرفهم على نهجين متناقضين للتواصل خلال فترة الصراع: الحوار والمناظرة. ونذكّر قوات حفظ السلام بأن الإنصات الفعال أمر مهم في إدارة الصراعات. لقد أعددنا هذه المحاضرة مع قيامي أنا والمدرب المشارك بتمثيل سيناريو لمشهد عن الإنصات السيئ في العمل. يفتتح المشهد بموظفة تذهب إلى مكتب مشرفها لتخبره عن مشكلة تواجهها. ورغبت أنا في القيام بدور المشرف. تعمل الموظفة على مشروع مع زميلها الذي لا يساهم في تطوير المشروع. والموعد النهائي في غضون بضعة أيام وتشعر الموظفة بالإحباط والقلق بسبب سوء أداء زميلها الذي سيؤثر سلبياً عليها. لذا تذهب إلى رئيسها لطلب المساعدة، ولكن رئيسها لا يبدي اهتمامًا بالاستماع إلى مخاوفها المباشرة التي تُبلغ عنها، فهي تُبدي إنصات ضعيف. وبعد ثلاث دقائق من تمثيل مهارات الإنصات ضعيف، نسأل المشاركين في التدريب ما إذا كان ما شاهدوه للتو مثالاً على التواصل السيئ أم لا. ثم نستنبط ما سمعوه ولاحظوه ونرسم الإجابات على شكل مخطط، ثم نعيد تمثيل المشهد مجددًا، ولكن هذه المرة يكون المشرف مستمعًا أفضل. وعندما ينتهي المشهد، نستنتج ما سمعوه ولاحظوه ونرسم مخطط يوضح كيف يبدو الإنصات الفعال. ثم نقدم للمشاركين مهارات الإنصات الفعال الست.</p></p></p>
    
    <p><p>
    <p>وبمجرد الانتهاء من ذلك نطلب منهم ممارسة الإنصات الفعال، فيعملون في ثلاثيات (مجموعات مكونة من ثلاثة أفراد) ويؤدون أدوارًا مختلفة: المتحدث والمستمع والمراقب. يجب على المتحدث سرد الصراع الأخير الذي عانوا منه – شخصي أو مهني – بينما يتدرب عضو المجموعة الثانية مستخدمًا أساليب الإنصات الفعال. ونذكّر المستمع بأن وظيفته لا تتمثل في حل الصراع الذي يرويه المتحدث، بل بالأحرى في الإنصات الفعال. الشخص الثالث في المجموعة هو المراقب، وينصب انتباه المراقب على المستمع، ويتأكد من استخدام المستمع لجميع الأساليب الستة. ويتناوبون على ثلاث جولات، ثم نجتمع معًا ونستخلص المعلومات. ونتحدث عن أي مهارات الإنصات الفعال الأكثر صعوبة. يبدو أن قوات حفظ السلام لديها وقت كافي للممارسة والتعليق على كيف يعتبر الإنصات الفعال تحديًا أكبر مما كنا نتصوره في البداية. ونحن في نهاية الدورة نطلب من المشاركين ممارسة الإنصات الفعال متى استطاعوا. فهذا الأمر لن يجعلهم قوات حفظ السلام أفضل فحسب، بل أيضًا أزواج وآباء وأصدقاء وزملاء أفضل وما إلى ذلك.</p></p></p>
    
    <p>لقد تحدثت مع العديد من قوات حفظ السلام الذين عادوا من البعثة ويتحدثون عن كيف ساعدت مهارات الإنصات الفعال على نجاح المهمة. حيث وجدوا أنفسهم مطالبين باستخدام مهارات الإنصات الفعال مع قوات الحكومة وجماعات المتمردين إلى اجتياز الحواجز لتسيير الدوريات بنجاح. بحيث يمكنك أن ترى من هذا المثال أن الإنصات الفعال أمرًا حاسمًا لنجاح بعثات حفظ السلام.</p>
    
    <h1>سيمتد تأثير ممارسة مهارات الإنصات الإيجابي لتصبح صديقًا وزوجًا وزميلًا في العمل أفضل، ولن يقتصر فقط على دفعك لتكون جندي أفضل من جنود حفظ السلام.</h1>
    
    <hr />
    
    <img src="Files/idea.png" alt="" />
    
</div>